Accepted quack-el 0.30-1 (source)

Ubuntu Installer archive at ubuntu.com
Wed Oct 24 08:47:29 BST 2007


Accepted:
 OK: quack-el_0.30-1.tar.gz
 OK: quack-el_0.30-1.dsc
     -> Component: universe Section: interpreters

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 07:33:39 +0100
Source: quack-el
Binary: quack-el
Architecture: source
Version: 0.30-1
Distribution: hardy
Urgency: low
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Description: 
 quack-el   - Enhanced Emacs support for Scheme programming
Closes: 433868
Changes: 
 quack-el (0.30-1) unstable; urgency=low
 .
   * New upstream release.
   * Added emacs 22 in the list of dependencies, though official 0.30 does not list 
     emacs 22 as supported version. (closes: #433868)
Files: 
 33d6e52dbda29dd63a53873cb80c9120 511 interpreters optional quack-el_0.30-1.dsc
 a13aeae8bb94726301b8d2184282a58f 53966 interpreters optional quack-el_0.30-1.tar.gz





More information about the Hardy-changes mailing list